	body .wrapper{
		position: absolute;
		top: 20%;
		left: 0%;
		width: 100%
	}
	html {
		font-size: 10px;
		-webkit-tap-highlight-color: rgba(0,0,0,0);
		background: #e3ebea;
	}
	.card.login{
		border-radius: 2px;
		box-shadow: inset 1px 1px 3px rgb(228, 234, 232), 2px 2px 6px rgb(199, 214, 211);
		background-color: #f2f3f3;
		color: #252422;
		margin-bottom: 20px;
		position: relative;
		z-index: 1;
	}
	.card .logincontent {
		padding: 15px 40px 20px 40px;
		border: 2px solid #FFFFFF;
	}
	.navbar .navbar-nav > li > a.btn-primary, .btn-primary {
		border-color: #7A9E9F;
		color: #7A9E9F;
	}
	.btn, .navbar .navbar-nav > li > a.btn {
		border-radius: 2px;
		box-sizing: border-box;
		border-width: 0px;
		background-color: #7A9E9F;
		font-size: 14px;
		font-weight: 500;
		padding: 8px 3px;
		border-color: #e8f0ef;
		color: #FFFFFF;
		-webkit-transition: all 150ms linear;
		-moz-transition: all 150ms linear;
		-o-transition: all 150ms linear;
		-ms-transition: all 150ms linear;
		transition: all 150ms linear;
		outline: 0;
	}

	btn-primary:hover{
		background-color: #7A9E9F;
		color: rgba(255, 255, 255, 0.7);
		border-color: #e8f0ef;
		outline: 0;
	}
	.btn-link:focus, .btn-link:hover {
		color: #0087ff;
		text-decoration: underline;
		background-color: transparent;
		outline: 0 !important;
	}
	.btn-link{
		color: #23527c;
		text-decoration: none;
		background-color: transparent;
		border:0px;
		outline: 0;
	}
	.card .category, .card label {
		font-size: 14px;
		font-weight: 600;
		color: #6d6b6b;
		margin-bottom: 3px;
	}
	.form-control {
		display: block;
		width: 100%;
		height: 38px;
		padding: 6px 12px;
		font-size: 14px;
		line-height: 1.42857143;
		color: #555;
		background-color: #ffffff;
		background-image: none;
		border: 0px solid #b8ccc8;
		border-radius: 0px;
		-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
		box-shadow: inset 2px 2px 3px rgb(194, 212, 210), inset -2px -2px 3px rgb(190, 207, 208);
		-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
		-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
		transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	}
	.form-control:focus {
		border-color: #66afe9;
		outline: 0;
		height: 38px;
		-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
		box-shadow: inset 1px 1px 5px #66afe9, inset -1px -1px 5px #66afe9;
	}
	.has-error .form-control:focus {
		border-color: #ffffff;
		height: 38px;
		-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 6px #ce8483;
		box-shadow: inset 0 1px 5px #b77777, inset 0px -1px 5px #b77777;
	}
	.has-error .form-control {
		border-color: #ffffff;
		height: 38px;
		-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
		box-shadow: inset 0 1px 5px #b77777, inset 0px -1px 5px #b77777;
	}
	.has-success .form-control {
		border-color: #ffffff;
		-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
		box-shadow: inset 0 1px 5px #3c763d, inset 0px -1px 2px #3c763d;
	}
	.has-success .form-control:focus {
		border-color: #ffffff;
		-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
		box-shadow: inset 0 1px 5px #3c763d, inset 0px -1px 2px #3c763d;
	}
	body {
    font-family: Verdana,sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    background-color: #fff;
	}
	.bv-form .help-block {
		margin-bottom: 0px;
		font-family: Courier, sans-serif;
		font-size: 13px;
		margin-top: 1px;
		font-weight: 600;
	}
		.card.card-forgot-password {
		border-radius: 2px;
		box-shadow: inset 0px 0px 0px rgb(193, 209, 210), 1px 1px 20px 0px rgb(100, 127, 128);
		background-color: #f2f3f3;
		color: #252422;
		margin-bottom: 20px;
		position: relative;
		z-index: 1;
	}
	.card .content-forgot-password {
		padding: 15px 40px 20px 40px;
		border: 1px solid #c7d6d6;
		box-shadow: -2px -2px 6px #717575, 2px 2px 6px #717575;
	}
	#forgotPasswordModal.modal .modal-dialog { 
		width: 450px !important;
		margin: 13% auto;
	}
	@media (min-width: 768px){
		#forgotPasswordModal.modal.in .modal-dialog { 
		width: 450px !important;
		margin: 13% auto;
		}
	}
	#forgotPasswordModal button.close {
		-webkit-appearance: none;
		padding: 0px 3px 3px 4px;
		cursor: pointer;
		background: 0 0;
		border: 0;
		background: #799e9f;
	}
	#forgotPasswordModal .close {
		float: right;
		font-size: 21px;
		font-weight: 700;
		line-height: 1;
		color: #000;
		text-shadow: 0 1px 0 #fff;
		filter: alpha(opacity=20);
		opacity: .50;
	}